

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 626px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:873px;height:626px;}
#page_1 #p1dimg1 #p1img1 {width:873px;height:626px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 45px 39px;padding: 0px;border: none;width: 873px;}

#page_2 #p2dimg1 {position:absolute;top:23px;left:0px;z-index:-1;width:873px;height:626px;}
#page_2 #p2dimg1 #p2img1 {width:873px;height:626px;}




#page_3 {position:relative; overflow: hidden;margin: 7px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 642px;}

#page_3 #p3dimg1 {position:absolute;top:16px;left:0px;z-index:-1;width:873px;height:626px;}
#page_3 #p3dimg1 #p3img1 {width:873px;height:626px;}




#page_4 {position:relative; overflow: hidden;margin: 7px 0px 36px 39px;padding: 0px;border: none;width: 921px;}

#page_4 #p4dimg1 {position:absolute;top:16px;left:0px;z-index:-1;width:873px;height:626px;}
#page_4 #p4dimg1 #p4img1 {width:873px;height:626px;}




#page_5 {position:relative; overflow: hidden;margin: 7px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 642px;}

#page_5 #p5dimg1 {position:absolute;top:16px;left:0px;z-index:-1;width:873px;height:626px;}
#page_5 #p5dimg1 #p5img1 {width:873px;height:626px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 48px 'Arial';color: #006633;line-height: 65px;}
.ft1{font: bold 48px 'Arial';color: #006633;line-height: 53px;}
.ft2{font: bold 32px 'Arial';color: #006633;line-height: 36px;}
.ft3{font: bold 56px 'Arial';color: #006633;line-height: 76px;}
.ft4{font: italic bold 27px 'Arial';color: #006633;line-height: 34px;}
.ft5{font: italic bold 27px 'Arial';line-height: 34px;}
.ft6{font: bold 27px 'Arial';line-height: 34px;}
.ft7{font: italic bold 27px 'Arial';color: #3b812f;line-height: 33px;}
.ft8{font: bold 27px 'Arial';line-height: 33px;}
.ft9{font: bold 27px 'Arial';line-height: 32px;}
.ft10{font: bold 27px 'Arial';line-height: 38px;}
.ft11{font: bold 56px 'Arial';color: #006633;line-height: 77px;}
.ft12{font: italic bold 28px 'Arial';color: #3b812f;line-height: 31px;}
.ft13{font: bold 23px 'Arial';line-height: 26px;}
.ft14{font: bold 23px 'Arial';line-height: 32px;}
.ft15{font: bold 23px 'Arial';line-height: 31px;}
.ft16{font: bold 56px 'Arial';color: #006633;line-height: 63px;}
.ft17{font: italic bold 23px 'Arial';line-height: 26px;}
.ft18{font: italic bold 23px 'Arial';color: #3b812f;line-height: 26px;}
.ft19{font: bold 17px 'Arial';line-height: 19px;}
.ft20{font: bold 47px 'Arial';color: #006633;line-height: 53px;}
.ft21{font: bold 26px 'Arial';line-height: 33px;}
.ft22{font: bold 32px 'Arial';color: #006633;line-height: 41px;}
.ft23{font: italic bold 32px 'Arial';color: #3b812f;line-height: 36px;}
.ft24{font: bold 32px 'Arial';line-height: 36px;}
.ft25{font: bold 26px 'Arial';line-height: 30px;}
.ft26{font: italic bold 32px 'Arial';line-height: 36px;}
.ft27{font: italic bold 32px 'Arial';line-height: 33px;}
.ft28{font: italic bold 32px 'Arial';color: #3b812f;line-height: 33px;}
.ft29{font: bold 32px 'Arial';line-height: 33px;}
.ft30{font: italic bold 18px 'Arial';line-height: 20px;}
.ft31{font: italic bold 18px 'Arial';color: #3b812f;line-height: 20px;}
.ft32{font: bold 14px 'Arial';color: #996600;line-height: 16px;}
.ft33{font: bold 14px 'Arial';line-height: 16px;}
.ft34{font: bold 22px 'Arial';color: #006633;line-height: 25px;}
.ft35{font: bold 22px 'Arial';line-height: 25px;}
.ft36{font: bold 26px 'Arial';color: #006633;line-height: 30px;}
.ft37{font: italic bold 26px 'Arial';color: #3b812f;line-height: 30px;}
.ft38{font: italic bold 26px 'Arial';line-height: 30px;}
.ft39{font: bold 22px 'Arial';color: #006633;line-height: 27px;}
.ft40{font: bold 22px 'Arial';line-height: 27px;}
.ft41{font: bold 22px 'Arial';line-height: 28px;}

.p0{text-align: left;padding-left: 124px;padding-right: 159px;margin-top: 40px;margin-bottom: 0px;text-indent: -36px;}
.p1{text-align: left;padding-left: 293px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 67px;margin-top: 11px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 279px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: -195px;}
.p4{text-align: left;padding-left: 20px;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 20px;padding-right: 70px;margin-top: 27px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 20px;padding-right: 128px;margin-top: 25px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 20px;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 20px;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 20px;padding-right: 42px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 223px;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;text-indent: -137px;}
.p11{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 40px;padding-right: 92px;margin-top: 3px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 40px;padding-right: 27px;margin-top: 3px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 40px;margin-top: 22px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 40px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 40px;margin-top: 9px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 40px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 40px;margin-top: 12px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 359px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 59px;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 59px;padding-right: 131px;margin-top: 24px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 59px;padding-right: 166px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p23{text-align: left;padding-left: 59px;margin-top: 8px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 59px;padding-right: 242px;margin-top: 2px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 59px;margin-top: 22px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 59px;padding-right: 141px;margin-top: 4px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 59px;padding-right: 242px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 244px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 48px;padding-right: 90px;margin-top: 25px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 48px;margin-top: 19px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;padding-right: 61px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 48px;padding-right: 92px;margin-top: 10px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 48px;padding-right: 84px;margin-top: 10px;margin-bottom: 0px;}




